WHAM-BUILD(1)

NAME
wham-build - Wisconsin's High-Throughput Alignment Method

DESCRIPTION

  Usage:

    wham-build [options]* -l <int> <ref_sequence> <basepath> -l <int> specify the length of short reads <ref_sequence> comma-separated list of fiels with ref sequences <basepath> write wham data to files with this dir/basename

OPTIONS

-v <int>
    report hits with <=v errors (0-5), ignore qualities

-p <int>
    specify the number of fragments for alignments

-m <int>
    discard subsequences appearing more than <int> times (default: 100).

-b <int>
    specify the number of buckets

-a  find all valid matches (need much more memory)

--mask
    keep masked characters in the sequences (default: on)

--unmask
    discard masked characters in the sequences. Masks are treated as Ns

--version
    print version information

-h/--help
    print this usage message

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.